<component name="libraryTable">
  <library name="Gradle: androidx.compose.runtime:runtime:1.4.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/b7ab20014e05fb786ab9f004360f574f/transformed/jetified-runtime-1.4.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b7ab20014e05fb786ab9f004360f574f/transformed/jetified-runtime-1.4.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b7ab20014e05fb786ab9f004360f574f/transformed/jetified-runtime-1.4.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.compose.runtime/runtime/1.4.3/2c9e6ee2561c2b2b0013cdd87b21a6837ac03335/runtime-1.4.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>